alpm-db-files-validate(1)

NAME
alpm-db-files-validate - Validate an alpm-db-files file.

SYNOPSIS
alpm-db-files validate [-i|--input-file] [-h|--help]

DESCRIPTION
Validate an alpm-db-files file.

If the file can be validated, the program exits with no output and an exit code of zero. If the file cannot be validated, an error is emitted on stderr and the program exits with a non-zero exit code.

OPTIONS

-i, --input-file <INPUT_FILE>
    An input file to read from. If no file is provided, stdin is used instead.
    May also be specified with the ALPM_DB_FILES_VALIDATE_INPUT_FILE environment variable.

-h, --help
    Print help (see a summary with '-h')